<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Recept</title>

    <style>
        body {
            font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif
        }

        .cont {
            padding: 15px;
            padding-left: 30px;
        }

        .order-cont {
            background-color: #161616;
            color: white;
            position: relative;
        }
        .lenta {
            width: 0;
            height: 0;
            border: 24.5px solid transparent;
            border-right: 0;
            border-left: 22px solid #333;
            position: absolute;
            right: -22px;
            top: -1;
            bottom: 0;
        }
        .info {
            padding: 30px;
            padding-left: 30px;
        }


        table.orders {
            width: 100%;
        }
        table.orders td {
            padding: 10px;
            font-size: 13px;
        }
        
        table.orders thead th {
            text-align: start;
            width: 15%;
            padding: 10px;
        }
        table.orders thead th:first-child {
            width: 55%;
        }

        table {
            border-collapse:collapse;
        }
        tr {
            border:none;
        }
        th, td {
            /* border-collapse:collapse; */
            border-bottom: 1px solid #999;
            padding-top:0;
            padding-bottom:0;
        }
        .verticalSplit {
            border-top:none;
            border-bottom:none;
        }
        .verticalSplit:first-of-type {
            border-left:none;
        }
        .verticalSplit:last-of-type {
            border-right:none;
        }

        .result {
            width: 40%;
            float: right;
            font-size: 13px;
        }
        .result span {
            padding: 10px 0;
            display: inline-block;
        }

        .result span:first-child {
            width: 100px;
        }
        .result .main {
            font-weight: bold;
            font-size: 15px;
        }
        div.footer {
            text-align: center;
            position: fixed;
            bottom: 30px;
            left: 0;
            right: 0;
        }
    </style>
</head>
<body>
    <div>
        <div style="display: inline-block; width: 50%;">
            <h1 class="cont"><img src="./images/logo.png" height="40px"/></h1>
            <div class="order-cont cont">
                Zakaz:  <b>#RYTQ24214</b>
                <!-- <div class="lenta"></div> -->
            </div>
            <div class="info cont">
                <b>City</b>
                <br/>
                <br/>
                Addreess
            </div>
        </div>
        <div style="display: inline-block; width: 39%; margin-left: 10%;">
            <h1 class="cont">Faktura</h1>
            <div class="cont">
                Sene:  <b>25/12/1997</b>
            </div>
            <div class="info cont">
                <b>Aman amanow</b>
                <br/>
                <br/>
                +993 65646362
            </div>
        </div>
    </div>
    <hr/>
    <div class="cont detail">
        <table class="orders">
            <thead>
                <th>Haryt</th>
                <th>Bahasy</th>
                <th>Sany</th>
                <th>Jemi</th>
            </thead>
            <tbody>
                <tr>
                    <td>US Polo Assn - Sporcu Sutyen Takim 63245</td>
                    <td>250.25 TMT</td>
                    <td>1</td>
                    <td>250.25 TMT</td>
                </tr>
                <tr>
                    <td>US Polo Assn - Sporcu Sutyen Takim 63245</td>
                    <td>250.25 TMT</td>
                    <td>1</td>
                    <td>250.25 TMT</td>
                </tr>
            </tbody>
        </table>
        <div class="result">
            <div>
                <span>Jemi: </span>
                <span>25156.50 TMT</span>
            </div>
            <div>
                <span>Arzanladyş:</span>
                <span>-1251.00 (-10%) TMT</span>
            </div>
            <div class="main">
                <span>Netije: </span>
                <span>52316.25 TMT</span>
            </div>
        </div>
    </div>
    <div class="footer">Söwdaňyz üçin sag boluň!</div>
</body>
</html>